font-face {
  font-family: 'Cuprum';
  font-style: normal;
  font-weight: 400;
  src: url(cuprum.woff) format('woff');
}

html{ height:100%; padding-bottom:20px;}
.window{margin:0px auto 0px auto; width:1144px; position:relative; display:block;}
.zentriert{margin:0px auto 20px auto;}
.overtop{height:70px; margin:0 auto; text-align:center;}
.text { font-size:14px;}
.otrow{ width:100%; display:block; min-height:120px; }
.otspan{float:left; width:162px; margin-left:10px; min-height:250px;}
.otspan .btn {float:right;}
.otspan img {float:left; margin-right:10px; margin-bottom:5px;}
.otspan h4{font-family: "Times New Roman", Times, serif; padding-bottom:3px; margin-bottom:3px;}
.otw{ float:left; width:165px; margin-left:5px;min-height:700px; }
.thema_head{float:right; height:120px; width:390px;position:relative;}
.thema_head h1{position:relative; line-height:30px; top:70px; padding-left:10px;background-color:#666; background-color:rgba(100, 100, 100, 0.8); color:#FFF;}
.wside160{width:160px; height:600px; left:980px; top:0px; position:absolute;}
.wside160l{width:160px; height:600px; left:-164px; top:90px; position:absolute;}
.wside160l2{width:160px; height:600px; top:70px; } 
.fix{left:0; position:relative;}
.sticky{position:fixed;}


.logo{float:left; margin-right:10px; height:33px; width:190px;}
.bildunterschrift{padding: 2px 4px 2px 4px; text-align:center; display:block; color:#069; }
.bildimtext{border: 1px solid #cccccc; padding:5px; }
.linkimtext{color:#069;  }
.links{ float:left; margin-right:5px;}
.zwischenueberschrift{ font-size:16px; font-weight:bold; display:block;}
.rechts{ float:right; margin-left:5px;}
.betweenteaser{ border-bottom:#3399CC thin dotted; padding:10px;}
  .col4{ width:140px; float:left; margin-right:20px;}
  .col4:last-child{ margin-right:0px; }
.listeside{display:block;}
.listeside li {display:block; float:left; width:147px;}
.listeside2{display:block;}
.listeside2 li {display:block; float:left; width:205px;}
div#contents{ position:relative; width:100%; background-color:#FFF; padding-top:100px;}a
div#content23213{position:absolute;top:96px;left:8px;width:1040px;background-color:#FFFFFF;padding-top:10px;}
div#content2{position:relative;background-color:#FFFFFF;padding-top:96px; margin-top:8px;}
.suchergebnis_zeile{width:100%; clear:both; padding-top:15px; padding-bottom:15px; border-bottom:#0066FF dotted thin; height:150px; }
div#header{position:absolute;left:0px;top:0px;height:120px; padding-left:5px;}
.suchleiste{clear:both;  height:30px; padding-top:5px; }
.suchleistes{clear:both; width:1022px; height:30px; padding-top:5px; background-color:#FFF;}
.breadcrumb{float:left;  width:650px; height:20px; line-height:20px; }
.socialleiste{float:right;padding-right:5px; padding-top:5px; width:300px;height:25px; }
.main_hero{clear:both; min-height:280px; margin-left:10px; margin-right:10px;}
.main_hero h3{font-family: "Times New Roman", Times, serif padding-bottom:3px; margin-bottom:3px;}
.main_hero img {float:left; margin-right:10px; margin-bottom:5px; width:60%;}
.main_hero .btn {float:right;}
.main_hero_row{width:100%;   *zoom: 1;}
.main_hero_row:before, .main_hero_row:after {  display: table;  content: "";  line-height: 0;}
.main_hero_row:after {clear: both;}
.main_hero_row [class*="span"]:first-child {margin-left: 0;}
.main_hero_row [class*="span"] {  display: block;  width: 100%;  min-height: 250px;  -webkit-box-sizing: border-box;  -moz-box-sizing: border-box;  box-sizing: border-box;  float: left;  margin-left: 2.127659574468085%;  *margin-left: 2.074468085106383%;}
.main_hero_row .span4 {  width: 31.914893617021278%;  *width: 31.861702127659576%;}
.main_hero_row .span3 {width: 23.404255319148934%;*width: 23.351063829787233%;}
.main_hero_row .span2 {width: 14.893617021276595%; *width: 14.840425531914894%;}
.main_hero_row .span2-5 {width: 18.29787234%; *width: 18.24468085%;}
.m_pushleft{float:left; width:20px;  padding-top:5px; height:65px; background-color:#FFCC00;}
.m_pushright{float:left; width:15px;  padding-top:5px; height:65px; background-color:#FFCC00;}	
.s_content{ width:1048px;background-color:#FFFFFF;padding-top:96px; margin-top:8px; min-height:100%;}
.s_wlinks{float:left;width:220px; padding-top:0px; padding-left:20px; min-height:750px; }
.s_searchfield{margin:20px auto 20px auto; width:400px;  height:30px;}
.s_searchinfo{ height:30px; margin:0 auto 0 auto; width:700px;}
.s_main{float:left; width: 750px; margin:10px;min-height:650px;}
.s_main_w{float:left; width: 750px;height:90px;}
.rezept_zutaten_head{margin-bottom:10px; width:250px;font-size:14px;font-weight:bold; line-height:22px; border-bottom:#99CCFF thin dashed ; padding-right:2px;padding-left:2px;}
.tablebox{ width:604px; margin:0 auto;}
.tablebox tr:first-child{background-color:#006699; color:#FFFFFF; text-align:center; font: 20px/25px  'Cuprum', sans-serif; border:none; }
.tablebox td { text-align:center; line-height:25px; border-bottom:#D8D8D8 1px solid;}
.teaser {margin:0; padding:0; width:625px; overflow:hidden; text-align:left; margin-top:20px;}
.lcol {float:left; width:302px; }
.rcol {float: right; width:302px;}
.lcolr {float:left; width:248px; }
.rcolr {float: right; width:352px;}
.teaser-img{float:left; margin-right:5px;}
.teaser-img2{margin-right:5px; padding-bottom:10px; }
.teaser-space{clear:both; padding-top:20px;}
.teasertxt{  line-height:1.3em; font-size:13px; overflow:hidden;}
.teasertxt2{  line-height:1.3em; font-size:13px;}
.teaserhead a{ color:#006699; font-size:15px; font-weight:bold;}
.teaserheadbig, .teaserheadmid{  padding-bottom:5px; padding-top:3px; }
.teaserheadbig a{ color:#006699; font-size:20px; font-weight:bold; line-height: 1.2em;   }
.teaserheadmid a{ color:#006699; font-size:16px; font-weight:bold;   }

.teaser_box { width:625px; margin-top::10px;}
.teaser_line {float:left; height:110px; margin: 0 10px 10px 0; width:302px;}
.teaser_line:nth-child(even){margin-right:0;}





.zudenrezepten, .linkblue { color:#006699; background:url(../images/pfeilrechts.png) no-repeat right; padding-right:12px;}
.lnks{ width:640px; float:left; min-height:800px; padding-left:10px;}
.rchts{ padding-left:10px; width:315px; float:right;  border-left:#09F thin solid; background-color:#FFF;}

#featured {	width: 680px;position: relative; top:0px;left:0px;height:350px; border-left: none; border-top:none; overflow:hidden;background-color:#FFF;}
ul.ui-tabs-nav {position:absolute; width: 230px; padding-left:20px; padding-bottom:5px; padding-top:5px;  background:rgba(255,255,255,0.8); right:0px; overflow: hidden; z-index:1000; top:30px; 	}
li.ui-tabs-nav-item a {margin:3px;display: block; font-size:14px;line-height:20px;text-decoration: none; color: #333;outline: none; }
li.ui-tabs-nav-item a:hover { display: block; color: #006699; font-weight:bold; text-decoration:underline; }
li.ui-tabs-selected a {  color: #006699;  font-weight:bold;  }
li.ui-tabs-selected a:before { position:absolute; left:10px; content:"\00a0\00a0\00a0"; background:url(../images/bluedot.png) no-repeat 0px 5px;  }
.ui-tabs-panel { width: 550px;  height: 190px; position: relative; padding-top:5px; }
.ui-tabs-panel img{max-width:100%;}
.text a { text-decoration: none; color: #006699; font-size: 14px; margin-left:10px;}
.text a:hover { text-decoration: underline; }
.ui-tabs-hide{display:none; }


.s_row{ height:90px; width:700px;margin:15px auto 15px auto;}
.s_row_small{ height:40px; width:700px;margin:15px auto 15px auto; text-align:center; vertical-align:middle;}
.s_row img{float:left; margin:5px;}
.s_link{ font-size:18px; color:#03F;}
.s_link2{font-size:13px; color:#093;}

.t_linkbox{padding-left:2px; padding-right:2px;}
.t_linkbox a{font-size:13px; color:#006699; font-weight:bold; }
  .breadp  {background: url('http://www.mamas-rezepte.de/images/bread.png') no-repeat right; background-size: 10px 15px;  padding-right:12px; margin-right:3px;}
.shadow1{-webkit-box-shadow: 6px 6px 6px -6px #777; -moz-box-shadow: 6px 6px 6px -6px #777;	box-shadow: 6px 6px 6px -6px #777;}
	  .timga{float:left; padding-left:10px;color:#FFF;font-weight:bold;}
	  .timg{width:50px; height:50px; background-image:url(../images/teaser/teaser_small.jpg); background-repeat:no-repeat;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px; position:relative;}
	  .timgh{position:relative; line-height:20px; top:-20px; min-width:48px; padding-left:2px; padding-right:2px; background-color:#666; background-color:rgba(100, 100, 100, 0.85); color:#FFF; }
    .timga:hover{ text-decoration:underline; color:#FFF;}
	
div#w_rechts{width:160px;  margin-bottom:10px;  margin-top:0px; float:right; margin-left:5px;}
.rezept_body{ width:630px; margin-left:15px; float:right;}
.kategorie_main{font-size:12px;color:#000000;border-right-width:thin;border-right-style:dotted;border-right-color:#0099FF; width:190px; float:left; padding-left:10px; padding-right:5px;}
.kategorie_main h1{ border-bottom:thin dotted #0066FF; font-size:14px;}
.zub_body{clear:left; width:580px;}
.zut_head{ float:left;  width:330px; }
.bild_head{float:right; padding-right:5px; padding-left:5px; }
.nav {padding:5px;  width:733px; float:left; background-color:#FFCC00; margin-left:10px;}
.nav a{font-size:13px; line-height:20px;text-decoration:none;font-weight:bold;margin:1px;text-align:center;color:#000000;float:left;}
.nav a:link{background-color:#0099FF;color:#FFF;}
.nav a:visited{background-color:#0099FF;color:#FFF;}
.nav a:hover{background-color:#FFCC00;}
.left{float:left;}
._zutaten_head{margin-bottom:10px; width:250px;font-size:15px;font-weight:bold; line-height:22px; border-bottom:#99CCFF thin dashed ; padding-right:2px;padding-left:15px; background:url(../images/bg_sprite.png) no-repeat 0px -144px;}

#footer ul{float:left; margin-left:30px;}
.line_r{border-right:#99CCFF thin dotted; padding-right:30px; min-height:200px; }
.heading{color:#333; font-size:16px; font-weight:bold;}
.m0 ul{margin-left:0px;}

#footer a, #top10 a, a ,#head_link2 a {color:#000; font-size:13px; text-decoration:none; font-family:Arial, Helvetica, sans-serif; font-weight:normal;}
#footer a:hover, #top10 a:hover, #head_link2 a:hover, a:hover{ text-decoration:underline; color:#666;}
#top10 a {font-size:14px;}
#top10 h1 {text-shadow: 0px 2px 2px #666; color:#333; font-size:14px;}
._titel{font-size:20px;font-style:normal;font-weight:bold;}
 h1{font-size:20px;font-style:normal;font-weight:bold; margin-bottom:2px; margin-top:2px;}
.kategorie_main #titel{}
.kategorie_main #liste{font-size:12px;text-decoration:underline;}
.bildgalerie{font-size:13px;color:#3300FF;text-decoration:none;}
a.bildgalerie_link:link{font-size:13px;color:#3300FF;text-decoration:none;}
a.bildgalerie_link:hover{font-size:13px;color:#3300FF;text-decoration:none;}
a.bildgalerie_link{font-size:13px;color:#3300FF;text-decoration:none;}
._zuaten_menge{font-size:12px;font-weight:normal;}
.verweis_head {margin-bottom:40px; display:block;}
.besucher{font-size:12px;color:#FFCC33; width:260px;  float:left; background-color:#FFF;}
.besucher2{font-size:12px;color:#FFCC33; width:220px;  float:left; background-color:#FFF;}
.facebook{  width:18px; height:18px; background-image:url(../images/sprite.png); background-position: -24px 0px;}
.twitter { width:18px; height:18px; background-image:url(../images/sprite.png); background-position: -54px 0px;}
.delicious { width:18px; height:18px; background-image:url(../images/sprite.png); background-position: -54px -26px;}
.brote{width:78px; height:110px; background-image:url(../images/sprite.png); background-position: 0px -60px; margin-left:40px;}

.rowlink img{ height:90px; width:90px; display: block; margin: 0 auto;}
.rowlink a{ line-height:20px;}
.rowlink {float:left; width:120px; padding-left:10px;  text-align:center;} 

.rowlink_t img{ height:90px; width:90px; display: block; margin: 0 auto;}
.rowlink_t a{ line-height:20px;}
.rowlink_t {float:left; min-height:130px; width:140px; margin:5px;   text-align:center;}

.rowlink_t2 img{ height:90px; width:90px; display: block; margin: 0 auto;}
.rowlink_t2 a{ line-height:20px; font-size:16px;}
.rowlink_t2 {float:left; min-height:120px; width:140px; margin:5px;   text-align:center;}

.rowlink2 img{ height:90px; width:90px; display: block; margin: 0 auto;}
.rowlink2 a{ line-height:20px;}
.rowlink2 { width:120px; padding-top:20px; padding-left:20px;  text-align:center;} 

.versenden {height:30px;}
.druck{background-image:url(../images/sprite.png); background-repeat:no-repeat; background-position: -105px -134px;padding-left:10px; height:20px;}
.versenden a {font-size:11px;text-decoration:none; min-width:22px;   float:left;}
.versenden a:hover { text-decoration:underline;}
#logo2 {background:url(../images/sprite.png) no-repeat -101px 0px; height:34px;}


.subid a {text-decoration:none; color:#000; font-size:14px;}
.subid a:visited {text-decoration:none; color:#000;}
.subid a:hover {background:#adf;-webkit-border-radius:7px;-moz-border-radius:7px;}

.mkat_back{width:170px; height:90px; margin-left:10px; float:left; margin-top:20px;  background-repeat:no-repeat; padding-top:30px; text-align:center; }
.mkat_back a{text-decoration:none; color:#000; font-size:16px; font-weight:bold;}
.mkat_back a:visited {text-decoration:none; color:#000;}
.mkat_back a:hover { text-decoration:underline;}
.liste{font-size:13px;}
.liste a {text-decoration:none; color:#000;}
.liste a:visited {text-decoration:none; color:#000;}
.liste a:hover{background:#adf;-webkit-border-radius:7px;-moz-border-radius:7px;}
.ac_results{padding:0px;border:1px solid black;background-color:white;overflow:hidden;z-index:99999;}
.ac_results ul{width:100%;list-style-position:outside;list-style:none;padding:0;margin:0;}
.ac_results li{margin:0px;padding:2px 5px;cursor:default;display:block;font:menu;font-size:12px;line-height:16px;overflow:hidden;}
.ac_loading{background:white url('../images/load.gif') right center no-repeat;}
.ac_odd{background-color:#eee;}
.ac_over{background-color:#0A246A;color:white;}
ul{list-style:none;padding:0px;margin:0px;}
img{border:none;}
ul#portfolio li img{padding:0px;}
.suchfeld{position:relative; margin-top: 33px;}
a.tooltip, a.tooltip:link, a.tooltip:visited, a.tooltip:active {position: relative;}
a.tooltip span {display: none;text-decoration: none;}
a.tooltip:hover span {display: block;position: absolute; top: 0px; left: 160px; width: 200px;z-index: 100;color: #000000; background: transparent;font: 12px Verdana, sans-serif; 
  text-align: left;}
div.datum {font: 12px Verdana, Geneva, sans-serif;}
.sd_container{font-family: arial,helvetica,sans-serif;margin:0;padding: 10px;position: absolute;background-color: #fff;border: solid 1px #ccc;text-align:center;}
.sd_header{font-size: 125%;font-weight:bold;margin-bottom: 10px;}
.sd_content{}
.sd_footer{color: #a0a0a0;margin-top: 10px;}
.sd_overlay{position: absolute;margin:0;padding: 0;top: 0;left: 0;background-color: #222;}
.sd_loading{ background: url('../images/indicator.gif') center no-repeat;background-color: #fff;height: 60px;width: 60px;}
.sd_closelabel{position:absolute;width:90px;	height:22px;line-height:22px;top:0;left:0;padding:5px;text-align:center;background-color:#ccc;}
.sd_closelabel a {text-decoration:none;color: #222;font-size: 12px;font-weight:bold;}
/*!
 * Bootstrap v2.0.2
 * * Copyright 2012 Twitter, Inc
 * Licensed under the Apache License v2.0
 * http://www.apache.org/licenses/LICENSE-2.0
 * Designed and built with all the love in the world @twitter by @mdo and @fat.
 */
.btn {  display: inline-block;  *display: inline;  *zoom: 1;  padding: 4px 10px 4px;  margin-bottom: 0;  font-size: 13px;
  line-height: 18px;  color: #333333;  text-align: center;text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75); vertical-align: middle;
  background-color: #f5f5f5;  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);  background-image: linear-gradient(top, #ffffff, #e6e6e6);  background-repeat: repeat-x;  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);  border-color: #e6e6e6 #e6e6e6 #bfbfbf;  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);  filter: progid:dximagetransform.microsoft.gradient(enabled=false);  border: 1px solid #cccccc;  border-bottom-color: #b3b3b3;  -webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px;  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);  cursor: pointer;  *margin-left: .3em;}
.btn:hover {  color: #333333;  text-decoration: none;  background-color: #e6e6e6;  background-position: 0 -15px;  -webkit-transition: background-position 0.1s linear;  -moz-transition: background-position 0.1s linear;
  -ms-transition: background-position 0.1s linear;  -o-transition: background-position 0.1s linear;  transition: background-position 0.1s linear;}
.btn:focus {  outline: thin dotted #333;  outline: 5px auto -webkit-focus-ring-color;  outline-offset: -2px;}
input::-moz-focus-inner {padding: 0; border: 0;}
input {font-size: 12px;  font-weight: normal; line-height:16px;   display: inline-block;  width: 180px;  height: 16px;  margin-top: 4px; color: #555555;
  border: 1px solid #cccccc;  -webkit-border-radius: 3px;  -moz-border-radius: 3px;  border-radius: 3px;}
  
.suche{ line-height:20px; height:20px; font-size:13px;}
input:focus {
  border-color: rgba(82, 168, 236, 0.8);  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(82, 168, 236, 0.6);
  outline: 0;  outline: thin dotted \9;  /* IE6-9 */}
.img-rounded {-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;} 
 .pagination {  margin: 20px 0;}
.pagination ul {
  display: inline-block;
  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;  margin-left: 0;  margin-bottom: 0;
  -webkit-border-radius: 4px;  -moz-border-radius: 4px;
  border-radius: 4px;  -webkit-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05);}
.pagination ul > li {  display: inline;}
.pagination ul > li > a,
.pagination ul > li > span {
  float: left;
  padding: 4px 12px;
  line-height: 20px;
  text-decoration: none;
  background-color: #ffffff;
  border: 1px solid #dddddd;
  border-left-width: 0;
}
.pagination ul > li > a:hover,.pagination ul > .active > a,.pagination ul > .active > span {  background-color: #f5f5f5;}
.pagination ul > .active > a,.pagination ul > .active > span {  color: #999999;  cursor: default;}
.pagination ul > .disabled > span,.pagination ul > .disabled > a,.pagination ul > .disabled > a:hover {  color: #999999;  background-color: transparent;  cursor: default;}
.pagination ul > li:first-child > a,
.pagination ul > li:first-child > span {
  border-left-width: 1px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-left-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-left-radius: 4px;
}
.pagination-midi ul > li > a,.pagination-midi ul > li > span { padding: 6px 13px;font-size: 14px;}
.pagination ul > li:last-child > a,
.pagination ul > li:last-child > span {
  -webkit-border-top-right-radius: 4px;
  -moz-border-radius-topright: 4px;
  border-top-right-radius: 4px;
  -webkit-border-bottom-right-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  border-bottom-right-radius: 4px;
}
.pagination-centered {text-align: center;}
.pagination-right {text-align: right;}
.pagination-large ul > li > a,
.pagination-large ul > li > span {
  padding: 11px 19px;
  font-size: 17.5px;
}
.pagination-large ul > li:first-child > a,
.pagination-large ul > li:first-child > span {
  -webkit-border-top-left-radius: 6px;
  -moz-border-radius-topleft: 6px;
  border-top-left-radius: 6px;
  -webkit-border-bottom-left-radius: 6px;
  -moz-border-radius-bottomleft: 6px;
  border-bottom-left-radius: 6px;
}
.pagination-large ul > li:last-child > a,.pagination-large ul > li:last-child > span {  -webkit-border-top-right-radius: 6px;  -moz-border-radius-topright: 6px;  border-top-right-radius: 6px;  -webkit-border-bottom-right-radius: 6px;  -moz-border-radius-bottomright: 6px;  border-bottom-right-radius: 6px;}
.pagination-mini ul > li:first-child > a,.pagination-small ul > li:first-child > a,
.pagination-mini ul > li:first-child > span,.pagination-small ul > li:first-child > span {  -webkit-border-top-left-radius: 3px;  -moz-border-radius-topleft: 3px;  border-top-left-radius: 3px;
  -webkit-border-bottom-left-radius: 3px;  -moz-border-radius-bottomleft: 3px;  border-bottom-left-radius: 3px;}
.pagination-mini ul > li:last-child > a,.pagination-small ul > li:last-child > a,.pagination-mini ul > li:last-child > span,.pagination-small ul > li:last-child > span { -webkit-border-top-right-radius: 3px;  -moz-border-radius-topright: 3px;  border-top-right-radius: 3px;  -webkit-border-bottom-right-radius: 3px;  -moz-border-radius-bottomright: 3px;  border-bottom-right-radius: 3px;}
.pagination-small ul > li > a,.pagination-small ul > li > span {  padding: 2px 10px;  font-size: 11.9px;}
.pagination-mini ul > li > a,.pagination-mini ul > li > span {  padding: 0 6px;  font-size: 10.5px;} 

select,
textarea,
input[type="text"],
input[type="search"],{  display: inline-block;  height: 14px;  font-size: 12px;  line-height: 14px;  color: #555555;  -webkit-border-radius: 4px;  -moz-border-radius: 4px;  border-radius: 4px;  vertical-align: middle;}


.input-append,.input-prepend {  margin-bottom: 5px;  font-size: 0;  white-space: nowrap;}
.input-append input,.input-append select,.input-append .uneditable-input,.input-append .dropdown-menu {  font-size: 14px;}
.input-append input,.input-append select,.input-append .uneditable-input {  position: relative;
  margin-bottom: 0;  *margin-left: 0;  vertical-align: top;  -webkit-border-radius: 0 4px 4px 0;  -moz-border-radius: 0 4px 4px 0;  border-radius: 0 4px 4px 0;}
.input-append input:focus,.input-append select:focus,.input-append .uneditable-input:focus {z-index: 2;}
.input-append .add-on {display: inline-block; width: auto; height: 20px; min-width: 16px; padding: 4px 5px;  font-size: 14px;font-weight: normal;line-height: 20px;text-align: center;text-shadow: 0 1px 0 #ffffff;background-color: #eeeeee;border: 1px solid #ccc;}
.input-append .add-on,.input-append .btn,.input-append .btn-group > .dropdown-toggle {  vertical-align: top;  -webkit-border-radius: 0;  -moz-border-radius: 0;  border-radius: 0;}
.input-append .active {  background-color: #a9dba9;  border-color: #46a546;}
.input-prepend .add-on:first-child,.input-prepend .btn:first-child {  -webkit-border-radius: 4px 0 0 4px;  -moz-border-radius: 4px 0 0 4px;  border-radius: 4px 0 0 4px;}
.input-append input,.input-append select,.input-append .uneditable-input {  -webkit-border-radius: 4px 0 0 4px;  -moz-border-radius: 4px 0 0 4px;  border-radius: 4px 0 0 4px;}
.input-append input + .btn-group .btn:last-child,.input-append select + .btn-group .btn:last-child,.input-append .uneditable-input + .btn-group .btn:last-child {  -webkit-border-radius: 0 4px 4px 0;  -moz-border-radius: 0 4px 4px 0;  border-radius: 0 4px 4px 0;}
.input-append .add-on,.input-append .btn,.input-append .btn-group {  margin-left: -1px;}
.input-append .add-on:last-child,.input-append .btn:last-child,.input-append .btn-group:last-child > .dropdown-toggle {  -webkit-border-radius: 0 4px 4px 0;  -moz-border-radius: 0 4px 4px 0;  border-radius: 0 4px 4px 0;}
.input-prepend.input-append input,.input-prepend.input-append select,.input-prepend.input-append .uneditable-input {  -webkit-border-radius: 0;  -moz-border-radius: 0;  border-radius: 0;}
.input-prepend.input-append input + .btn-group .btn,.input-prepend.input-append select + .btn-group .btn,.input-prepend.input-append .uneditable-input + .btn-group .btn {  -webkit-border-radius: 0 4px 4px 0;  -moz-border-radius: 0 4px 4px 0;  border-radius: 0 4px 4px 0;}
.input-prepend.input-append .add-on:first-child,.input-prepend.input-append .btn:first-child {  margin-right: -1px;  -webkit-border-radius: 4px 0 0 4px;  -moz-border-radius: 4px 0 0 4px;  border-radius: 4px 0 0 4px;}
.input-prepend.input-append .add-on:last-child,.input-prepend.input-append .btn:last-child {  margin-left: -1px;  -webkit-border-radius: 0 4px 4px 0;  -moz-border-radius: 0 4px 4px 0;  border-radius: 0 4px 4px 0;}
.input-prepend.input-append .btn-group:first-child {  margin-left: 0;}
/* Allow for input prepend/append in search forms */
.form-search .input-append .search-query,.form-search .input-prepend .search-query {  -webkit-border-radius: 0;  -moz-border-radius: 0;  border-radius: 0;}
.form-search .input-append .search-query {  -webkit-border-radius: 14px 0 0 14px;  -moz-border-radius: 14px 0 0 14px;  border-radius: 14px 0 0 14px;}
.form-search .input-append .btn {  -webkit-border-radius: 0 14px 14px 0;  -moz-border-radius: 0 14px 14px 0;  border-radius: 0 14px 14px 0;}
.form-search input,
.form-inline input,
.form-horizontal input,
.form-search textarea,
.form-inline textarea,
.form-horizontal textarea,
.form-search select,
.form-inline select,
.form-horizontal select,
.form-search .help-inline,
.form-inline .help-inline,
.form-horizontal .help-inline,
.form-search .uneditable-input,
.form-inline .uneditable-input,
.form-horizontal .uneditable-input,
.form-search .input-prepend,
.form-inline .input-prepend,
.form-horizontal .input-prepend,
.form-search .input-append,
.form-inline .input-append,
.form-horizontal .input-append {
  display: inline-block;  *display: inline;
  /* IE7 inline-block hack */
  *zoom: 1;  margin-bottom: 0;  vertical-align: middle;}
.form-search .hide,.form-inline .hide,.form-horizontal .hide {  display: none;}
.form-search label,.form-inline label,.form-search .btn-group,.form-inline .btn-group {  display: inline-block;}
.form-search .input-append,.form-inline .input-append{  margin-bottom: 0;}
  input.search-query {  padding-right: 14px;  padding-right: 4px \9;  padding-left: 14px;  padding-left: 4px \9;  /* IE7-8 doesn't have border-radius, so don't indent the padding */
  margin-bottom: 0;  -webkit-border-radius: 15px;  -moz-border-radius: 15px;  border-radius: 15px;}
.info{ width:18px; height:18px; background:url(../images/sprite.png) no-repeat; display:inline-block;  }
#easyTooltip{	width:300px;	padding:5px;	border:1px solid #ccc;	background:#f1f1f1;	}
.message{width:480px; padding:10px;	border:1px solid #ccc; 	background-color: #99CCFF; margin:0  auto 0 auto; -webkit-border-radius: 10px;  -moz-border-radius: 10px;  border-radius: 10px; -moz-box-shadow: 5px 5px 5px rgba(0,0,0,0.2);
-webkit-box-shadow: 5px 5px 5px rgba(0,0,0,0.2); box-shadow: 5px 5px 5px rgba(0,0,0,0.2);}

.allinone_contentSlider {
	position:relative;
}
.allinone_contentSlider img {
	max-width:none;
	max-height:none;
}
.allinone_contentSlider_list {
	margin:0;
	padding:0;
	list-style:none;
	display:none;
}


.allinone_contentSlider .contentHolderVisibleWrapper {
	position:absolute;
	overflow:hidden;
}
.allinone_contentSlider .contentHolder {
	position:absolute;
}
.allinone_contentSlider .contentHolderUnit {
	float:left;
	display:block;
}
.mycanvas {
	position:absolute;
	top:8px;
	right:10px;
	z-index:10;
}


/***imposing SKIN***/
.allinone_contentSlider.imposing .bannerControls {
	position:absolute;
	left:0;
	top:0;
	/*z-index:1;*/
	z-index:5;
	width:100%;
}

.allinone_contentSlider.imposing .leftNav {
	position:absolute;
	left:0px;
/*	top:50%;
	margin-top:-63px; /* height/2 */
	width:47px;
	height:140px;
	background:url(images/leftNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_contentSlider.imposing .leftNav:hover {
	background:url(images/leftNavON.png) 0 0 no-repeat;
}
.allinone_contentSlider.imposing .rightNav {
	position:absolute;
	right:0px;
/*	top:50%;
	margin-top:-63px; /* height/2 */
	width:47px;
	height:140px;
	background:url(images/rightNavOFF.png) 0 0 no-repeat;
	cursor: pointer;
}
.allinone_contentSlider.imposing .rightNav:hover {
	background:url(images/rightNavON.png) 0 0 no-repeat;
}
.allinone_contentSlider.imposing .bottomNav {
	position:absolute;
	width:0px;
	height:24px;
	bottom:-35px;
	z-index:3;
	padding-left:9px;
}
.allinone_contentSlider.imposing .bottomNavButtonOFF {
	float:left;
	display:block;
	width:14px;
	height:14px;
	background:url(images/bottomNavOFF.png) 0 0 no-repeat;
	padding-left:9px;
	cursor: pointer;
}

.allinone_contentSlider.imposing .bottomNavButtonON {
	float:left;
	display:block;
	width:14px;
	height:14px;
	padding-left:9px;
	background:url(images/bottomNavON.png) 0 0 no-repeat;
	cursor: pointer;
}

.allinone_contentSlider.imposing .bottomNavLeft {
	position:absolute;
	width:0px;
	display:none;
	background:#F00;
	height:24px;
	bottom:5px;
	z-index:3;
}

.allinone_contentSlider.imposing .bottomNavRight {
	position:absolute;
	width:0px;
	display:none;
	height:24px;
	background:#F00;
	bottom:5px;
	z-index:3;
}

.allinone_contentSlider.imposing .bottomOverThumb {
	position:absolute;
	width:88px;
	height:106px;
	background:url(images/bottomOverThumbBg.png) 23px bottom no-repeat;
	bottom:27px;
	margin-left:-25px;
}
.allinone_contentSlider.imposing .bottomOverThumb img {
	border:4px solid #000000;
}
.allinone_contentSlider.imposing .playOver {
	position:absolute;
	width:73px;
	height:73px;
	background:url(images/play_overOFF.png) 0 0 no-repeat;
	display:none;
	z-index:4;
	cursor: pointer;
}

.allinone_contentSlider.imposing .playOver:hover {
	background:url(images/play_overON.png) 0 0 no-repeat;
	display:none;
	z-index:4;
	cursor: pointer;
}



.allinone_contentSlider_texts {	position:absolute;	z-index:2;	display: none;	width:100%;}
.allinone_contentSlider_text_line {	position:absolute;}


.textElement9 { position:absolute;top:100px;left:0px;padding:8px;;background-color: rgba(255,255,255,0.8);font: bold 32px/38px  'Cuprum', sans-serif;color:#151515;border-bottom:#006699 4px solid;}
.textElement10 { 	background-color: rgba(255,255,255,0.8);    height: 80px;    text-align: left;    width: 450px;	border-right:#006699 10px solid;}
.textElement11 {font: bold 36px/48px  'Cuprum', sans-serif;	color:#151515;}
.textElement11 a{font: bold 36px/48px  'Cuprum', sans-serif;	color:#151515;}
.textElement11 a:hover{    text-decoration:none;	color:#006699;}
.textElement12 {	font: bold 14px/18px Helvetica, Arial, sans-serif;	color:#006699;}
.float-block {	float:left;	display:block;}
.hideElement {	display:none;}